function y = isempty(x)
%ISEMPTY True for empty matrices.
%	ISEMPTY(X) returns 1 if X is an empty matrix and 0 otherwise.
%	An empty matrix has a zero size in at least one dimension,
%	for example 0-by-0, 0-by-5, etc.

%	Copyright (c) 1984-94 by The MathWorks, Inc.

y = ~all(size(x));

